/* CSS Document */
BODY 
{
background-image: url(boutons/fond-etoile.jpg);
background-size : 100% 100%;
background-repeat : no-repeat;
background-attachment: fixed;

text-align: left; /* Pour aligner le texte à gauche sur l'ensemble de la page*/
font-family: "Times New Roman";
padding: 10px;

}

DT {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;}
DL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
DD {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
#menu {CLEAR: both; BACKGROUND: url(boutons/menu.jpg) #0419a0 no-repeat left top; WIDTH: 920px; MARGIN: 0px 10px 1em 15px; POSITION: relative; HEIGHT: 20px; FONT: 18px "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif; TEXT-DECORATION: none;}
#menu DL {FLOAT: left}
#menu LI {DISPLAY: inline; FONT: 18px "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif; WIDTH: 140px; COLOR: #0000ff; HEIGHT: 28px; TEXT-ALIGN: center; TEXT-DECORATION: none;}
#menu A.last { COLOR: #F5E9BD; TEXT-DECORATION: none; CLEAR: both; BACKGROUND: url(boutons/sousmenu.jpg) #ffffff no-repeat left top; MARGIN: 0px 10px 1em 15px; POSITION: relative; HEIGHT: 26px;}
#menu A:hover { BACKGROUND: url(boutons/sousmenu.jpg) no-repeat left top; COLOR: #FFFFFF; TEXT-DECORATION: none;}
#menu A#menu1:hover { BACKGROUND-POSITION: -26px -28px}
#menu A#menu2:hover { BACKGROUND-POSITION: -127px -28px}
#menu A#menu3:hover { BACKGROUND-POSITION: -228px -28px}
#menu A#menu4:hover { BACKGROUND-POSITION: -329px -28px}
#menu A#menu5:hover { BACKGROUND-POSITION: -430px -28px}
#menu A#menu6:hover { BACKGROUND-POSITION: -531px -28px}
#smenu1 { FONT-SIZE: 0.7em; CENTER: 0px; WIDTH: 800px; POSITION: absolute}
#smenu2 { FONT-SIZE: 0.7em; LEFT: 0px; WIDTH: 800px; POSITION: absolute}
#smenu3 { FONT-SIZE: 0.7em; LEFT: 0px; WIDTH: 800px; POSITION: absolute}
#smenu4 { FONT-SIZE: 0.7em; LEFT: 0px; WIDTH: 800px; POSITION: absolute}
#smenu5 { FONT-SIZE: 0.7em; LEFT: 0px; WIDTH: 800px; POSITION: absolute}
#smenu6 { FONT-SIZE: 0.7em; LEFT: 0px; WIDTH: 800px; POSITION: absolute}
.mentions { LEFT: 5px; COLOR: #000ff; BOTTOM: 300px; POSITION: absolute; BACKGROUND-COLOR: #add7f3; BORDER-LEFT:}

A { TEXT-DECORATION: none;} 
